# Poa5GConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CellId** | **string** | The E-UTRAN Cell Identity as defined in ETSI TS 136 413 including the ID of the NR serving the cell | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


